## GNOME
Interface Unknown

All Known Subinterfaces:
  AnonymousSeq, PrimarySeq, PrimarySeqDB, PrimarySeqIterator, Seq, SeqDB, SeqFeature, SeqFeatureIterator

All Known Implementing Classes:
  _UnknownStub, _UnknownImplBase

public interface Unknown
extends org.omg.CORBA.Object, org.omg.CORBA.portable.IDLEntity

Method Summary
`org.omg.CORBA.Object` `query_interface(java.lang.String repoid)`
`void` `ref()`
`void` `unref()`

Methods inherited from interface org.omg.CORBA.Object
`_create_request, _create_request, _duplicate, _get_domain_managers, _get_interface_def, _get_policy, _hash, _is_a, _is_equivalent, _non_existent, _release, _request, _set_policy_override`

Method Detail

### ref

    public void ref()

### unref

    public void unref()

### query_interface

    public org.omg.CORBA.Object query_interface(java.lang.String repoid)